### Method

# Json Array add_int_element

since: 0.8

#### Declaration [src]

    void
    json_array_add_int_element (
      JsonArray* array,
      gint64 value
    )

#### Description [src]

Conveniently adds the given integer value into an array.

See also: `json_array_add_element()`, `json_node_set_int()`.

Available since: 0.8

#### Parameters

`value`

  Type: `gint64`

  The integer value to add.